RubyGems Navigation menu

browsernizer 0.2.4

Rack middleware for redirecting unsupported user agents to "please upgrade" page

Versiones:

  1. 0.2.4 - March 03, 2016 (10 KB)
  2. 0.2.3 - December 22, 2014 (10 KB)
  3. 0.2.2 - July 30, 2013 (9 KB)
  4. 0.2.1 - April 03, 2013 (9 KB)
  5. 0.2.0 - September 03, 2012 (9 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (1):

  • browser < 3.0, >= 2.0
  • dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • Milovan Zogovic

    SHA 256 checksum:

    78c2b05888a0f8ca7a3faec2c73ad6eece3d012f284c6ffd7a30b5caaad0e251

    Total de descargas 516.973

    Para esta versión 190.859

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: